Uploaded image for project: 'JDK'
  1. JDK
  2. JDK-8149502 JEP 289: Deprecate the Applet API
  3. JDK-8155071

AppletViewer should print the deprecation warning that the Applet API is deprecated

    XMLWordPrintable

    Details

    • Type: Sub-task
    • Status: Resolved
    • Priority: P3
    • Resolution: Fixed
    • Affects Version/s: 9
    • Fix Version/s: 9
    • Component/s: client-libs
    • Labels:
    • Resolved In Build:
      b120

      Description

      AppletViewer needs to print the deprecation warning that the Applet API is deprecated. The warning needs to be emitted to standard error.

        Attachments

          Activity

            People

            Assignee:
            serb Sergey Bylokhov
            Reporter:
            dtitov Daniil Titov (Inactive)
            Votes:
            0 Vote for this issue
            Watchers:
            3 Start watching this issue

              Dates

              Due:
              Created:
              Updated:
              Resolved: